﻿<Window x:Class="WpfApp1.IzmenaArhitekte"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:WpfApp1"
        Icon="Mape/arhitekta.png"
        mc:Ignorable="d"
        Title="Izmena arhitekte" Height="500" Width="400">
    <Window.CommandBindings>
        <CommandBinding Command="ApplicationCommands.Help" Executed="CommandBinding_Executed"></CommandBinding>
    </Window.CommandBindings>
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="20"/>
            <ColumnDefinition Width="Auto" />
            <ColumnDefinition Width="*" />
            <ColumnDefinition Width="20"/>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition  Height="20"/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition/>
            <RowDefinition  Height="20"/>
        </Grid.RowDefinitions>
        <Label Grid.Column="1" Grid.Row="1" Margin="10">Id:</Label>
        <TextBox x:Name="Id" Margin="10" Grid.Column="2" Grid.Row="1" IsReadOnly="True" />

        <Label Grid.Column="1" Grid.Row="2" Margin="10">Ime arhitekte:</Label>
        <TextBox x:Name="ImeArhitekte" Margin="10" Grid.Column="2" Grid.Row="2" />

        <Label Grid.Column="1" Grid.Row="3" Margin="10">Prezime arhitekte:</Label>
        <TextBox x:Name="PrezimeArhitekte" Margin="10" Grid.Column="2" Grid.Row="3" />

        <Label Grid.Column="1" Grid.Row="4" Margin="10">Datum rodjenja:</Label>
        <DatePicker x:Name="DatumRodjenja" Margin="10" Grid.Column="2" Grid.Row="4" />

        <Label Grid.Column="1" Grid.Row="5" Margin="10">Datum smrti:</Label>
        <DatePicker x:Name="DatumSmrti" Margin="10" Grid.Column="2" Grid.Row="5" />

        <Label Grid.Column="1" Grid.Row="6" Margin="10">Mesto rodjenja:</Label>
        <TextBox x:Name="MestoRodjenja" Margin="10" Grid.Column="2" Grid.Row="6" />

        <Label Grid.Column="1" Grid.Row="7" Margin="10">Nacionalnost:</Label>
        <TextBox x:Name="Nacionalnost" Margin="10" Grid.Column="2" Grid.Row="7" />

        <Label Grid.Column="1" Grid.Row="8" Margin="10">Slika:</Label>
        <Button Grid.Column="2"  Margin="15 10 15 10" Grid.Row="8" Name="btnOpenFile" ToolTip="Biranje ikonice za prikaz arhitekte na mapi">Izaberi ikonicu</Button>

        <Button Grid.Column="1" Margin="15 0" Grid.Row="9" Name="btnDeleteFile" Click="BtnDeleteFile_Click">Obrisi</Button>
        <Button Grid.Column="2" Margin="15 0" Grid.Row="9" Name="btnUpdateFile" Click="BtnUpdateFile_Click">Izmeni</Button>
    </Grid>
</Window>
